map: Reach
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Kailey Hook
  playerOOCName: samuka
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 37ff4e70-4d13-4e37-a4ef-04e97fad7e6d
  playerICName: Jonas Chromium
  playerOOCName: TheVampSlayer
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 56301157-180c-48a3-9aa0-e8fd4d9d608b
  playerICName: Timothy Richardson
  playerOOCName: Xexzersy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19e90110-3ff6-40e0-8f5b-791282b75242
  playerICName: Robert Williamson
  playerOOCName: Zelsix
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 53157
endTick: 1166146
duration: 00:03:27.3331260
fileCount: 4
size: 856179
uncompressedSize: 6011761
endTime: 10:47:51.4611285
...
